Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223 - AnotherLevel's root menu refers to unpackaged components
Summary: AnotherLevel's root menu refers to unpackaged components
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AnotherLevel
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-29 01:15 UTC by lp.brais
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 16:05:30 UTC


Attachments (Terms of Use)

Description lp.brais 1998-11-29 01:15:28 UTC
The Start>Preferences>Colours root menu from AnotherLevel
refers to the xcolor and xshowcmap programs.  These are not
packaged with RedHat Linux 5.2.

Comment 1 David Lawrence 1998-12-01 21:03:59 UTC
This has been verified to be a bug. The menu items 'Color Names' and
'Color Maps' correspond to xcolor and xshowcmap respectively. These
two binaries are not supplied by any packages in the normal 5.2
distribution.

Comment 2 Preston Brown 1999-03-18 16:05:59 UTC
This has been fixed as of AnotherLevel 0.7.6.


Note You need to log in before you can comment on or make changes to this bug.